- {"dt": "2024-07-12T13:26:20.657621", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-07-12T13:26:20.658993", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-07-12T13:26:20.659991", "lvl": "info", "msg": "Start time: 2024-07-12 13:26:20.659936+00:00 (UTC)"}
- {"dt": "2024-07-12T13:26:20.661258", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-07-12T13:26:21.291343", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-12T13:26:21.873299", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-07-12T13:26:22.453062", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-07-12T13:26:23.032093", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-07-12T13:26:23.605210", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-12T13:26:24.191783", "lvl": "info", "msg": "validate duration: 3.53"}
- {"dt": "2024-07-12T13:26:24.192546", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-07-12T13:26:24.193465", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-07-12T13:26:24.194574", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/35465"}
- {"dt": "2024-07-12T13:26:24.196167", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35465"}
- {"dt": "2024-07-12T13:26:24.197127", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-07-12T13:26:24.197687", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
